Manifest-Version: 1.0
Bnd-LastModified: 1750318017931
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Workflow Kaleo Runtime Integration Impleme
 ntation
Bundle-SymbolicName: com.liferay.portal.workflow.kaleo.runtime.integra
 tion.impl
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.26.hotfix-6698-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.petra.string;version="1.7",com.liferay.por
 tal.kernel.change.tracking;version="2.2",com.liferay.portal.kernel.ex
 ception;version="12.3",com.liferay.portal.kernel.io.unsync;version="8
 .0",com.liferay.portal.kernel.lock;version="8.0",com.liferay.portal.k
 ernel.log;version="7.1",com.liferay.portal.kernel.model;version="24.0
 ",com.liferay.portal.kernel.search;version="17.0",com.liferay.portal.
 kernel.security.auth;version="5.1",com.liferay.portal.kernel.security
 .permission;version="6.2",com.liferay.portal.kernel.service;version="
 17.0",com.liferay.portal.kernel.transaction;version="8.1",com.liferay
 .portal.kernel.util;version="45.0",com.liferay.portal.kernel.util.com
 parator;version="3.1",com.liferay.portal.kernel.uuid;version="6.2",co
 m.liferay.portal.kernel.workflow;version="17.2",com.liferay.portal.ke
 rnel.workflow.comparator;version="7.4",com.liferay.portal.kernel.work
 flow.search;version="1.0",com.liferay.portal.lock.model;version="3.0"
 ,com.liferay.portal.lock.service;version="1.6",com.liferay.portal.wor
 kflow.kaleo;version="2.0",com.liferay.portal.workflow.kaleo.definitio
 n;version="2.1",com.liferay.portal.workflow.kaleo.definition.export;v
 ersion="1.1",com.liferay.portal.workflow.kaleo.definition.parser;vers
 ion="1.1",com.liferay.portal.workflow.kaleo.definition.util;version="
 1.0",com.liferay.portal.workflow.kaleo.model;version="5.1",com.lifera
 y.portal.workflow.kaleo.runtime;version="5.0",com.liferay.portal.work
 flow.kaleo.runtime.assignment;version="2.0",com.liferay.portal.workfl
 ow.kaleo.runtime.util;version="1.1",com.liferay.portal.workflow.kaleo
 .runtime.util.comparator;version="1.1",com.liferay.portal.workflow.ka
 leo.service;version="8.2"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Portal Workflow
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.portal.workflow.kaleo.runtime.integration
 .internal,com.liferay.portal.workflow.kaleo.runtime.integration.inter
 nal.util
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.workflow.WorkflowDefinitionManager";uses:="com.liferay
 .portal.kernel.workflow",osgi.service;objectClass:List<String>="com.l
 iferay.portal.kernel.workflow.WorkflowEngineManager";uses:="com.lifer
 ay.portal.kernel.workflow",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.workflow.WorkflowInstanceManager";uses:="com.l
 iferay.portal.kernel.workflow",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.workflow.WorkflowLogManager";uses:="com.li
 feray.portal.kernel.workflow",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.workflow.WorkflowStatusManager";uses:="com.
 liferay.portal.kernel.workflow",osgi.service;objectClass:List<String>
 ="com.liferay.portal.kernel.workflow.WorkflowTaskManager";uses:="com.
 liferay.portal.kernel.workflow",osgi.service;objectClass:List<String>
 ="com.liferay.portal.kernel.workflow.comparator.WorkflowComparatorFac
 tory";uses:="com.liferay.portal.kernel.workflow.comparator",osgi.serv
 ice;objectClass:List<String>="com.liferay.portal.workflow.kaleo.Kaleo
 WorkflowModelConverter";uses:="com.liferay.portal.workflow.kaleo"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.lock.LockManager)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.GroupLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.OrganizationLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.RoleLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.UserGroupGroupRoleLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.UserGroupRoleLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.UserLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.service.WorkflowDefinitionLinkLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.uuid.PortalUUID)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.workflow.comparator.WorkflowComparato
 rFactory)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.lock.service.LockLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.Kaleo
 WorkflowModelConverter)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.workflow.kaleo.definition.export.Definiti
 onExporter)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.workflow.kaleo.definition.parser.WorkflowModelParser)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.workflow.kaleo.runtime.KaleoSignaler)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.runtime
 .TaskManager)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.workflow.kaleo.runtime.WorkflowEngine)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.workflow
 .kaleo.runtime.assignment.AggregateKaleoTaskAssignmentSelector)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.w
 orkflow.kaleo.runtime.assignment.KaleoTaskAssignmentSelectorRegistry)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.workflow.kaleo.service.KaleoDefinitionLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.workflow
 .kaleo.service.KaleoDefinitionVersionLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.kaleo
 .service.KaleoInstanceTokenLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.K
 aleoLogLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.workflow.kaleo.service.KaleoNodeLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.workflow.kaleo.service.KaleoTaskAssignmentInstanceLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.workflow.kaleo.service.KaleoTaskAssignmentLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.work
 flow.kaleo.service.KaleoTaskInstanceTokenLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.k
 aleo.service.KaleoTransitionLocalService)";effective:=active,osgi.ext
 ender;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(ver
 sion>=2.0.0)))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.workflow.kaleo.runtime.
 integration.internal.KaleoWorkflowModelConverterImpl.xml,OSGI-INF/com
 .liferay.portal.workflow.kaleo.runtime.integration.internal.WorkflowC
 omparatorFactoryImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.r
 untime.integration.internal.WorkflowDefinitionManagerImpl.xml,OSGI-IN
 F/com.liferay.portal.workflow.kaleo.runtime.integration.internal.Work
 flowEngineManagerImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.
 runtime.integration.internal.WorkflowInstanceManagerImpl.xml,OSGI-INF
 /com.liferay.portal.workflow.kaleo.runtime.integration.internal.Workf
 lowLogManagerImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.runt
 ime.integration.internal.WorkflowStatusManagerImpl.xml,OSGI-INF/com.l
 iferay.portal.workflow.kaleo.runtime.integration.internal.WorkflowTas
 kManagerImpl.xml
Tool: Bnd-4.3.0.201909301554

